package com.lovecoding.day19.list01;

import org.junit.Test;

import java.util.Iterator;
import java.util.Vector;

public class TestVector {

    @Test
    public void test01(){

        Vector<Integer>  vector = new Vector<>();
        vector.add(1);
        vector.add(2);
        vector.add(3);

        Iterator<Integer> iterator = vector.iterator();

        while (iterator.hasNext()){
            System.out.println(iterator.next());
        }

    }
}
